[Unit]
Description=The Defect Dojo celery-worker service
Wants=redis-server@defectdojo.service
After=network.target redis-server@defectdojo.service

[Service]
Type=simple
WorkingDirectory=/usr/lib/defectdojo
User=_defectdojo
Group=_defectdojo
ExecStart=celery --app=dojo worker --loglevel="INFO" --pool="solo" --concurrency="8"
KillMode=mixed

[Install]
WantedBy=multi-user.target
